/*
 Theme Name:   Skoerg
 Description:  Woodmart Child Theme
 Author:       conceptstory
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


.floating-c2a { position: relative; transform: translateY(-50%); padding: 2% 3%; z-index: 9;}
.floating-c2a .title-after_title { line-height: 1; color: #000;}

h3.woodmart-title-container, h1.woodmart-title-container {font-size: 3.2em !important; line-height: 1;}
h1 span, h2 span, h3 span, h4 span { color: #61acc3;}
h4 { font-size: 2em;}
.title-after_title { font-family: 'Dosis', sans-serif; color: #000; font-weight: 200;}
.title-wrapper .title { margin-bottom: 0.5em;}
.whb-sticked .site-logo { background: rgba(255,255,255,0.7); padding: 5px 30px ; margin-left: 7px;}
.whb-col-right { padding: 15px; background: rgba(255,255,255,0.7);margin-right:-3px;}
.woodmart-item-position-left .timeline-col { padding: 0 15px;}


.first-block .title-after_title { font-size: 1.6em;}
.product-grid-item h3.product-title { font-size: 1.2em;}
.timeline-col h4.woodmart-timeline-title { font-size: 2em;}

h3 .theme_name { font-size: 1.2em !important; font-size: 400 !important;}


.heading-text { border: #F00 solid 2px; position: absolute; width: 500% !important; z-index: 4;}
.whb-full-width .whb-row > .container { margin-top: 2%;}
.whb-sticky-shadow.whb-sticked .whb-main-header { box-shadow: none;}

.double-img { position: relative;}
.double-img .elementor-column-wrap .elementor-widget-wrap { position: relative;}
.double-img .elementor-column-wrap .elementor-widget-wrap::before { position: absolute; content: ''; width: 50%; height: 90%; display: block; background: #64b3cb; left: 50%; top: 46%; transform: translate(-50%, -50%);} 
.double-img .elementor-widget-image { width: 50%; }
.double-img .elementor-widget-image:first-child { position: relative; left: 7%; bottom: 5%;}
.double-img .elementor-widget-image:last-child { position: relative; right: 7%; top: 5%;}

.pp-accordion-title-text { font: 600 17px/1.4 'Nunito', sans-serif; color: #000; }

.blue-links .elementor-icon-box-title a { color: #1D509D; font-size: 1.4em;}
.blue-icons i { color: #1D509D; font-size: 1.2em;}
.blue-icons .elementor-icon-box-title span { color: #000; font-weight: 600;}

.lines .elementor-column .elementor-icon-box-wrapper { border-right: #CCC solid 1px;}

.about .elementor-accordion-icon-left { margin-top: 15px;}
.about .elementor-accordion-item { border-bottom: #e9e9e9 solid 1px;}
.no-h5 .elementor-icon-box-content h5 { display: none !important}

.woodmart-timeline-content h3 { font: 200 2em/1 'Dosis', sans-serif; } 
.woodmart-timeline-item { margin-bottom: 0;}

.single .elementor-image { max-width: 100%; max-height: 100%; width: 100%; height: 100%; display: block; background: #61acc3; position: relative; left: 50%; transform: translateX(-50%);}
.single .elementor-image img::after { content: ''; width: 100px; height: 100px; display: block; border: #F00 solid 10px; position: relative; background: red; z-index: 9; }
.single .elementor-image img { position: relative; transform: scale(100%); top: -40px; left: -40px; z-index: 0;}

.elementor-widget-blockquote  { background: #e6e9ec; padding: 10%; font: 200 1.6em/1.2 'Dosis', sans-serif; position: relative; top: 50%; transform: translateY(-50%); }
.elementor-widget-blockquote::before { content: '\e913'; font-family: 'icomoon'; font-size: 5em; position: absolute; top: -25%; left: 40px; z-index: 4; color: #1d50a3;}
.elementor-blockquote footer { display: none;}

.page-title-block { position: relative; z-index: 2; transform: translateY(50%); }
.page-title-block .elementor-widget-wrap { padding: 2%;}

button.single_add_to_cart_button[type="submit"] { padding-top: 10px; padding-bottom: 10px;}
div.quantity { font-size: 1em;}

.kontakt h3.woodmart-title-container { font-weight: 200; font-size: 2em !important;}

/*** ICOMOON SETTINGS ****/
.icons-design-simple .woodmart-social-icon { background: transparent; color: none;}
.woodmart-social-icons.icons-size- i, .woodmart-social-icons.icons-size-small i { font-size: auto; line-height: auto;}
.search-button .search-button-icon::before { color: #666; }
.social-facebook i::before { content:'\e901'; font-family: 'icomoon'; color: #666; font-size: 30px; font-weight: lighter;  }
.social-tumblr i::before { content:'\e90b'; font-family: 'icomoon'; color: #666; font-size: 30px; font-weight: lighter;  }
.social-linkedin i::before { content:'\e903'; font-family: 'icomoon'; color: #666; font-size: 30px; font-weight: lighter; }
.my-account-with-icon .wd-tools-icon::before { color: #666; font-weight: lighter;}
.woodmart-burger-icon .woodmart-burger, .woodmart-shopping-cart .woodmart-cart-icon::before { color: #666; font-weight: lighter ; }
.whb-color-light .whb-divider-element::before { border-color: #ccc ;}
.icons-design-simple .woodmart-social-icon:hover { background: rgba(255,255,255,0.9);}

/**** GRAVITY FORM SETTINGS  *****/
ul.gform_fields { list-style: none !important;}
.name_prefix { width: calc(20% - 10px); margin-right: 20px; float: left;}
.name_first, .name_last { width: calc(40% - 10px); float: left; }
.name_last { float: right;}
input[type="text"], input[type="email"], input[type="tel"], select, textarea { width: 100% !important; display: block; font-size: 17px; background-color: #FFF !important;} 
li.consent { margin-top: 20px;}
li.consent label.gfield_label { display: block !important; font-weight: 600; }
label.gfield_consent_label { margin: -22px 0 0 30px;}
.gfield select { background: #FFF;}

.elementor-widget-tabs .elementor-tabs-wrapper { display: flex; justify-content: space-evenly; flex-wrap: nowrap; }
.elementor-kit-9545 button { border-radius: 3px;}


.widget li, .woodmart-widget li { margin-bottom: 5px;}
.widget_nav_menu ul li { font: 600 17px/1.5 'Nunito', sans-serif;}
.color-scheme-dark .widget a.mail, .color-scheme-dark .widget a.telefon { padding-left: 30px; position: relative;} 
.color-scheme-dark .widget a.mail::before, .color-scheme-dark .widget a.telefon::before { position: absolute; top: -1px; left: 0; content: '\e90f'; font-family: 'icomoon'; font-size: 1.2em; color: #1D509D; font-weight: lighter;} 
.color-scheme-dark .widget a.mail::before { content: '\e904';}

.copyrights-wrapper { background: #8e9198; color: #FFF;}


.whb-col-right {padding-right:60px;}
.taptap-by-bonfire ul li a {text-transform:uppercase;}
.elementor-widget-blockquote {background: none;}
.elementor-widget-blockquote::before {display:none;}

.btns-default-light .widget_shopping_cart .buttons .btn-cart, .widget_shopping_cart .buttons .checkout, .widget_shopping_cart .buttons .checkout, .button { font: 600 1.2em/1 'Dosis', sans-serif;}

table.sperrzone { min-width: 360px; overflow: scroll;}
table.sperrzone tr { transition: 0.5s;}
table.sperrzone tr:nth-child(odd) { background: #f6f6f6;}
table.sperrzone thead tr{ background: #97b8c1 !important; color: #FFF; }
table.sperrzone thead th { color: #FFF;}
table.sperrzone tr:hover { background: #97b8c133;}

.fixed-header thead {
  position: sticky;
  top: 115px;
  z-index: 1; /* Keep it on top of other rows */
}


/***************************
	MEDIA QUERIES
***************************/

@media screen and (max-width: 1024px) {
	.elementor-tab-title { font-size: 2.2em;}
/*	.e-con-inner .e-child:nth-child(2) { flex: 0 0 33%;*/}

}

@media screen and (max-width: 768px) {
	#h-tabs .elementor-tabs-content-wrapper  { display: flex; flex-direction: row; }
	#h-tabs .elementor-tab-mobile-title { display: none; }

	.elementor-tabs .elementor-tabs-wrapper { display: flex;}
	.elementor-tabs-wrapper .elementor-tab-title { padding-right: 20px;}
	
	.whb-empty-column + .whb-mobile-right { background: rgba(255,255,255,0.8); padding-right: 60px; padding-left: 10px; flex: 0 1;}
	.taptap-menu-button-wrapper { top: 22px !important; right: 15px !important;}
	
}




@media screen and (max-width: 767px) {
	.e-con-inner li a { justify-content: center; }
	
}






.main-page-wrapper{
	padding-top: 0;
}
#banner-slider .swiper-pagination {
	left: 25px;
	text-align: left;
	bottom: 25px;
}
#prouct-banner .swiper-pagination {
	text-align: right;
	left: unset;
	right: 45px;
	bottom: 45px;
	display: flex;
	width: 60px;
	height: 60px;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	background: #61acc3c7;
}

.single_attributes_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}

ul.single_attributes_full {
	width: calc(100%);
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;
}

ul.single_attributes {
	width: calc(50% - 15px);
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;
}

li.attributes_item {
	width: 100%;
	font-weight: 500;
}
li.attributes_item span {
	float: right;
	font-weight: 400;
}

.kontakt_info {
	text-align: center;
}

.kontakt_info_button {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-top: 25px;
}
.kontakt_info_button a.kontakt_button {
	font-weight: 500;
	background: #3b3833;
	width: calc(33.3% - 5px);
	text-align: center;
	padding: 10px 15px 15px 15px;
	text-decoration: none;
	color: #fff;
}

.kontakt_info_button span { font-size: 1.6em; position: relative; top: 5px; margin-right: 10px;}
 
.price_discount {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background: #97B8C1;
	padding-right: 15px;
	align-items: center;
	color: #fff;
}
.wc_discount {
	padding: 15px;
	background: #FFF900;
	color: #000;
}
.wc_price del{
	font-size: 18px;
}
.wc_price strong {
	font-size: 26px;
	margin-left: 5px;
}





@media screen and (max-width: 576px) {
	
	.elementor-template-full-width .row > [data-elementor-type], .elementor-location-single  { margin-bottom: 0;}
	.wd-prefooter { padding-bottom: 0 !important;}
	.wd-widget-collapse .widget-title::after { content: "+" !important;}
	ul.single_attributes { width: 100%; }
	h3.wd-entities-title { max-height: 70px !important; height: 70px;}
	
	
}


@media screen and (max-width: 480px) {
	.whb-sticked .site-logo { padding: 0 10px;}
	.name_prefix, .name_first, .name_last  { width: 100%; float: none;}
	.floating-c2a .elementor-align-center { text-align: left;}
	h1.woodmart-title-container, h3.woodmart-title-container { font-size: 2.2em !important;}
	.elementor-tabs-wrapper .elementor-tab-title { padding: 9px 5px; background: #61acc3; border-radius: 5px; color: #FFF; font-size: 1.4em;}
	.elementor-tabs-wrapper .elementor-tab-title.elementor-active { background: #2d2a2a;}
	h4, .first-block .title-after_title, .title-after_title { font-size: 1.4em !important;}
	.lines .elementor-column .elementor-icon-box-wrapper { border-right: none;}
	.lines .elementor-icon-box-wrapper { text-align: center !important;}
	
	.col-6 { flex: 100% !important; max-width: 100% !important;}
	.product-grid-item.col-6 .product-title { font-size: 1.2em;}
	
	.taptap-menu-button-wrapper { top: 17px !important; right: 15px !important;}
	
	.agb h3 { font-size: 1.6em;}
	.kontakt_info_button span { margin-right: 2px;}
	
	.scrollable {
	  display: block;
	  overflow-x: auto;
	  max-width: calc( 100vh - 10px); /* Adjust based on your design needs */
	}
	
	.fixed-header thead {
	  position: sticky;
	  top: 10px;
	  z-index: 1; /* Keep it on top of other rows */
	}

}
